<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF81'>
/****************************************************************************/
/* GF81 ( ARG変数定義 )                                                     */
/* Created : 2022/11/10 17:41:06                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF81 DROP CONSTRAINT GF81_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF81 ADD CONSTRAINT GF81_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GF81 DROP CONSTRAINT GF81_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF81 ADD CONSTRAINT GF81_LUQ UNIQUE( SYSTEM_ID,TBLSYU,OBJ_NAME,CLM )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF81_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF81_SA ON GF81( SYSTEM_ID,TABLE_NAME,CLM,FGJ )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>
</ROWSET>
